Subject: Re: [lojban] brivla for 'patient'

From: Nick Nicholas <[email-masked]>
Date: Wed, 23 Oct 2002 19:07:31 +1000

Jorge suggested lifri for 'patient'. I think this is OK, but remember 
that Experiencer is already also used in Case Theory; that, I 
presume, would then go to {cinmo}.

-- 
**** **** **** **** **** **** **** **** **** **** **** **** **** **** ****
* Dr Nick Nicholas, Linguistics/French & Italian [email-masked] *
University of Melbourne, Australia http://www.opoudjis.net
* "Eschewing obfuscatory verbosity of locutional rendering, the *
circumscriptional appelations are excised." --- W. Mann & S. Thompson,
* _Rhetorical Structure Theory: A Theory of Text Organisation_, 1987. *
**** **** **** **** **** **** **** **** **** **** **** **** **** **** ****